Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Lara__Melvin
Beginner
147 Views

Download openVINO toolkit version 2018.4.420 (R4)

Hello.

I have been trying for days to Use the .xml and .bin files of OpenVino in Labview. I sucessfully converted my .pb file from Tensorflow to .xml/.bin but i cannot make it work in Labview for some reason.

I was reading the Labview documentation and apparently, I need to use to Version 2018.4.420 R4 to make it work, but i have been surfing around and there's no way for me to find this specific version. In the Version Dashboard, here:

 https://software.intel.com/en-us/openvino-toolkit/choose-download/free-download-windows

there are only the versions from 2019-2020.

So, how can i download OpenVino Version 2018 R4?

Thank you. 

0 Kudos
3 Replies
JAIVIN_J_Intel
Employee
147 Views

Hi Melvin,

OpenVINO 2018 R4 is an old release and it is no longer available to download and use.

It is recommended to use the latest version of OpenVINO (2020.1)

Regards,

Jaivin

Lara__Melvin
Beginner
147 Views

Hello

Thank you for your email

My problem is that when i use the latest version of the OpenVino Toolkit or any of the available versions to use their model-optimizers to transforms .pb files from tensorflow to .xml and .bin; I get an error when i load the file into the IMAQ DL blocks in labview. I  sucessfully create the files,  but i am not able to use them. 

So when i am reading the Labview references, it says: Models should be compatible with openVINO 2018.4.420 (R4). That is why i came up with this idea. Any better idea?

The error is:

Code 1074395539

Error reported from Openvino. Description: no stat for layer BoxPredictor_5/ClassPredictor/Conv2D

 

Lara__Melvin
Beginner
147 Views

I know it is not a problem of Labview, because i am able to run an example that labview has; but i use the my files in the same example, this problem arises. 

Thank you,

Reply